
[ASIO]
; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="..\..\..\Universal Control.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="Quantum"


